#office-cat{
    position: fixed;
    z-index: 9999;

    top: 80px;
    right: 80px;

    display: flex;
    flex-direction: column;
    align-items: center;

    pointer-events: none;

    transition: all 6s ease-in-out;
}

#office-cat-image{
    width: 360px;

    animation: catBounce 2s ease infinite;
}

@keyframes catBounce{

    0%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-5px);
    }

    100%{
        transform: translateY(0);
    }

}

.cat-bubble{

    background: rgba(255,255,255,.85);

    backdrop-filter: blur(12px);

    border-radius: 20px;

    padding: 12px 16px;

    margin-bottom: 12px;

    color: #666;

    font-size: 13px;

    line-height: 1.5;

    box-shadow: 0 10px 30px rgba(0,0,0,.08);

    max-width: 180px;

    text-align: center;
}